<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link rel="icon" href="http://html.commonsupport.xyz/2019/Medley/images/favicon.ico" type="image/x-icon">
</head>
<body>
<div id="page" class="page">
    <style>
        .tpan, .title__text:before, .title__text:after, .tpan__call:after, .control__inner, 
        .reviews__swiper-pagination .swiper-pagination-bullet-active, .contacts__round:before,
         .contacts__round:after, .advantages__inner{
            background-color: {{$color1}} !important;
        }
        .logo__title {
            color: {{$color1}} !important;
        }
        p, .tpan__item, .advantages__text, .title__text, .offer__text, .about__text, .price__cat, .reviews__name, .app__content, .app__list-title, .contacts__label, .contacts__text {
            color: {{$color2}} !important;
        }
        .menu__link, .reviews__text, .price__service, .price__cost {
            color: {{$color3}} !important;
        }
        .owl-controls {
            display: none;
        }
    </style>

    <div class="item content" id="content_section1">

        <section class="faqs-section news-section sec-pad" id="services">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-sm-12 col-xs-12 faqs-colmun">
                        <div class="faqs-content">
                            <div class="section-title left">
                                <h2>Read <span>FAQ’s</span></h2>
                            </div>
                            <div class="accordion-box">
                                <div class="accordion animated out" data-delay="0" data-animation="fadeInUp">
                                    <div class="acc-btn active">
                                        <h5>How safe are dental X-rays?</h5>
                                        
                                    </div>
                                    <div class="acc-content collapsed">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor
                                            labore et dolore magna aliqua enim minim veniams quis nostrud exercitation
                                            nisi ut aliquip ex ea commodo consequat ipsum.</p>
                                    </div>
                                </div>
                                <div class="accordion animated out" data-delay="0" data-animation="fadeInUp">
                                    <div class="acc-btn">
                                        <h5>When will drill-less dentistry become a reality?</h5>
                                       
                                    </div>
                                    <div class="acc-content">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor
                                            labore et dolore magna aliqua enim minim veniams quis nostrud exercitation
                                            nisi ut aliquip ex ea commodo consequat ipsum.</p>
                                    </div>
                                </div>
                                <div class="accordion animated out" data-delay="0" data-animation="fadeInUp">
                                    <div class="acc-btn">
                                        <h5>Why I have a terrible fear of going to the dentist?</h5>
                                        
                                    </div>
                                    <div class="acc-content">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor
                                            labore et dolore magna aliqua enim minim veniams quis nostrud exercitation
                                            nisi ut aliquip ex ea commodo consequat ipsum.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="text">
                                <p>Could not fine the answer of your question? <a
                                        href="http://html.commonsupport.xyz/2019/Medley/#">Ask Our Doctors.</a></p>
                            </div>
                            <div class="button"><a href="http://html.commonsupport.xyz/2019/Medley/#"
                                    class="btn-one style-one">ask a question</a></div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </section>
<!-- main-slider end -->
    </div>
</div>



<input id="header_name" type="hidden" value="{{$name}}">
<input id="header_address" type="hidden" value="{{$address}}">
<input id="header_phone" type="hidden" value="{{$phone}}">
<input id="header_text" type="hidden" value="{{$text}}">
<input id="header_title" type="hidden" value="{{$title}}">
<input id="header_motto" type="hidden" value="{{$motto}}">
<input id="header_logo" type="hidden" value="{{$logo}}">
<input id="header_img" type="hidden" value="{{$header_img}}">
<input id="header_color1" type="hidden" value="{{$color1}}">
<input id="header_color2" type="hidden" value="{{$color2}}">
<input id="header_color3" type="hidden" value="{{$color3}}">
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script src="./files/isotope.js"></script>
    <script src="./files/jquery.fancybox.js"></script>
    <script src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script src="./files/validation.js"></script>
    <script src="./files/wow.js"></script>
    <script src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script src="./files/script.js"></script>

    <!-- End of .page_wrapper -->


    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>
</body>
</html>
